/* CSS Document */
.login-page{
    background: radial-gradient(ellipse at center, #383e4a 20%, rgba(0, 0, 0, 0) 70%), 
        -webkit-linear-gradient(left, #111827 0%, #4b5563 50%, #111827 100%);
    background: radial-gradient(ellipse at center, #383e4a 20%, rgba(0, 0, 0, 0) 70%), 
        -o-linear-gradient(left, #111827 0%, #4b5563 50%, #111827 100%);
    background: radial-gradient(ellipse at center, #383e4a 20%, rgba(0, 0, 0, 0) 70%), 
        linear-gradient(to right, #111827 0%, #4b5563 50%, #111827 100%);
    color: #ddb82f;
}
.login-page .card{
    background-color: #1f2937;
}
.login-page .card .logo{
    width: 100px;
}
.login-page .card .logo-title{
    color: #ddb82f;
    font-weight: 600;
    font-size: 3rem;
}

.login-page .card .form-control,
.login-page .card .input-group-text{
    background-color: #111827;
    border-color: #111827;
}

.login-page .card button{
    background-color: #ddb82f;
    border-color: #ddb82f;
    color: #5b21b6;
}

.login-page .card a,
.content-wrapper h1,
.login-page .form-control,
.login-page .form-control:disabled, 
.login-page .form-control[readonly]{
    color: #ddb82f;
}

.content-wrapper,
.wrapper{
    background-color: #2f343d !important;
}
.main-sidebar{
    background: radial-gradient(ellipse at center, #4e5d7199 20%, rgba(0, 0, 0, 0) 70%), 
        -webkit-linear-gradient(left, #2a3544bf 0%, #1f2937b3 50%, #1a212bbf 100%);
    background: radial-gradient(ellipse at center, #4e5d7199 20%, rgba(0, 0, 0, 0) 70%), 
        -o-linear-gradient(left, #2a3544bf 0%, #1f2937b3 50%, #1a212bbf 100%);
    background: radial-gradient(ellipse at center, #4e5d7199 20%, rgba(0, 0, 0, 0) 70%), 
        linear-gradient(to right, #2a3544bf 0%, #1f2937b3 50%, #1a212bbf 100%);
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;   
}
.main-header{
    background: radial-gradient(ellipse at center, #1a212bd9 20%, rgb(38 43 49 / 74%) 70%), 
        -webkit-linear-gradient(left, #1a212bbf 0%, #1a212bbf 50%, #1a212bdb 100%);
    background: radial-gradient(ellipse at center, #1a212bd9 20%, rgb(38 43 49 / 74%) 70%), 
        -o-linear-gradient(left, #1a212bbf 0%, #1a212bbf 50%, #1a212bdb 100%);
    background: radial-gradient(ellipse at center, #1a212bd9 20%, rgb(38 43 49 / 74%) 70%), 
        linear-gradient(to right, #1a212bbf 0%, #1a212bbf 50%, #1a212bdb 100%);
}

.main-header a{
    color: #FFFFFF;
}

.round-block{
    border: 1px solid #ffffff;
    border-radius: 5px;
}

/*---------------------Profile----------------------------*/

.change-photo{
    position: absolute;
    border: 0;
    top: 20px;
    margin-left: 20px;
}
.address{
    margin-top: 15px;
    padding: 10px;
    background-color: #4ca229;
    border: 1px solid #80d13c;
    border-radius: 5px;
    font-size: 1rem;
    text-align: center;
}
/*---------------------Profile----------------------------*/